Reference record for OID 1.3.6.1.4.1.40418.7.100.13.2.8

Parent
1.3.6.1.4.1.40418.7.100.13.2 (dhcpServer)
Node code
8
Node name
dhcpPoolDnsSerTable
Numeric OID
1.3.6.1.4.1.40418.7.100.13.2.8
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.13.2.8
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 13 2 8}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolDnsSerTable(8)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/13/2/8
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/13/2/8
  • /ISO/3/6/1/4/1/40418/7/100/13/2/8
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/pridhcp/dhcpServer/dhcpPoolDnsSerTable
  • Additional combinations skipped.

Descriptions

dhcpPoolDnsSerTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

dhcpPool Dns Server Table:the maximum 8 dns is allowed the first dns server has the highest priority.so address1 is highest priority,next is address2,address3...

Source records

dhcpPoolDnsSerTable

Status in source: current.

Names: dhcpPoolDnsSerTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dhcpPoolDnsSerTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "DhcpPoolDnsSerEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\" dhcpPool Dns Server Table:the maximum 8 dns is allowed the first dns server has the highest priority.so address1 is highest priority,next is address2,address3...\"",
    "::=",
    "{",
    "dhcpServer",
    "8",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "DhcpPoolDnsSerEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "dhcpPool Dns Server Table:the maximum 8 dns is allowed the first dns server has the highest priority.so address1 is highest priority,next is address2,address3..."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dhcpPoolDnsSerTable OBJECT-TYPE
              SYNTAX      SEQUENCE OF DhcpPoolDnsSerEntry
              MAX-ACCESS  not-accessible
              STATUS      current
              DESCRIPTION " dhcpPool Dns Server Table:the maximum 8 dns is allowed
    			the first dns server has the highest priority.so address1 is highest priority,next is address2,address3..."
              ::= { dhcpServer 8 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dhcpPoolDnsSerTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dhcpPoolDnsSerTable OBJECT-TYPE
              SYNTAX      SEQUENCE OF DhcpPoolDnsSerEntry
              MAX-ACCESS  not-accessible
              STATUS      current
              DESCRIPTION " dhcpPool Dns Server Table:the maximum 8 dns is allowed
    			the first dns server has the highest priority.so address1 is highest priority,next is address2,address3..."
              ::= { dhcpServer 8 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dhcpPoolDnsSerTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.2.8.1 dhcpPoolDnsSerEntry1010

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.2.1 dhcpServerServiceStatus00
1.3.6.1.4.1.40418.7.100.13.2.2 dhcploggingStatus00
1.3.6.1.4.1.40418.7.100.13.2.3 dhcpPool219
1.3.6.1.4.1.40418.7.100.13.2.4 dhcpLeaseTimeTable17
1.3.6.1.4.1.40418.7.100.13.2.5 dhcpPoolOptionTable17
1.3.6.1.4.1.40418.7.100.13.2.6 dhcpServerExcludedIpAddrTable14
1.3.6.1.4.1.40418.7.100.13.2.9 dhcpPoolDefaultRouterTable111
1.3.6.1.4.1.40418.7.100.13.2.10 dhcpPoolNextServerTable111
1.3.6.1.4.1.40418.7.100.13.2.11 dhcpPoolWinsTable111
1.3.6.1.4.1.40418.7.100.13.2.12 dhcpServerLeaseBindingTable15